﻿#container {
	height: auto;
	width: 935px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	border: medium double #0000FF;
	height: 341px;
	text-align: center;
}
#fpGalleryTable_5329 {
	width: 724px;
	height: auto;
}
#truck_header_fireworks {
	width: 729px;
	text-align: center;
	height: 313px;
}
#navigation {
	font-size: x-large;
	color: #FFFFFF;
}
#lft_column {
	height: 1591px;
	width: 173px;
	float: left;
	text-align: center;
	background-image: url('../Backgrdg/LiteGrayBgrd.gif');
}
#right_column {
	width: 744px;
	float: right;
	height: auto;
}
#color_logo {
	text-align: center;
}
#pic_slideshow {
	float: left;
}
#balloon_image {
	float: left;
	margin-left: 10px;
}
#cake_image {
}
#InflateMW_flash {
	width: 449px;
	float: right;
	height: 215px;
}
#footer {
	height: 197px;
	width: 889px;
	float: left;
}
#Truck_Tent_flash {
	width: 775px;
	height: 286px;
	float: left;
	margin-left: 50px;
}
#Chairs {
}
#MW_flash {	height: 271px;
	width: 740px;
}
#lower_lft_column {
	width: 175px;
	height: 1129px;
	float: left;
}
